lq.hpp File Reference

Go to the source code of this file.

## Classes

class | Gecode::Set::Rel::CharacteristicSets
| Representation of the characteristic functions of two sets. More...
class | Gecode::Set::Rel::CharacteristicSets::CSIter
| Value iterator for characteristic function. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Set
| Finite integer sets.
namespace | Gecode::Set::Rel
| Standard set relation propagators.